[Startup]
AppName=
ProductGUID=E0A7ED39-8CD6-4351-93C3-69CCA00D12B4
CompanyName=Realtek Semiconductor Corp.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1

[Languages]
Default=0x0009
count=33
key0=0x0009
key1=0x002d
key2=0x0002
key3=0x0003
key4=0x0804
key5=0x001a
key6=0x0404
key7=0x0005
key8=0x0006
key9=0x0013
key10=0x000b
key11=0x0c0c
key12=0x040c
key13=0x0007
key14=0x0008
key15=0x000e
key16=0x0021
key17=0x0010
key18=0x0011
key19=0x0012
key20=0x0014
key21=0x0416
key22=0x0015
key23=0x0816
key24=0x0018
key25=0x0c1a
key26=0x0019
key27=0x001b
key28=0x0024
key29=0x000a
key30=0x001d
key31=0x001e
key32=0x001f
RequireExactLangMatch=ALL

[Customize]
ProductVersion=6.1.7600.0031
SetUVCFlag=ON
NoLogoFlag=OFF

[MatchedString]
VID_05C8&PID_030D=USB2.0 UVC 1.3M Webcam
VID_05C8&PID_0403=HP Webcam Driver
VID_13D3&PID_5108=USB2.0 UVC VGA WebCam
VID_13D3&PID_5109=USB2.0 UVC VGA WebCam
VID_13D3&PID_5121=USB2.0 UVC 1M HD WebCam
VID_13D3&PID_5124=USB2.0 UVC VGA WebCam
VID_13D3&PID_5125=USB2.0 UVC VGA WebCam
VID_13D3&PID_5127=USB2.0 UVC VGA WebCam
VID_13D3&PID_5128=USB2.0 UVC VGA WebCam
VID_13D3&PID_5131=USB2.0 UVC 1M HD WebCam
VID_13D3&PID_5702=USB2.0 UVC VGA WebCam
VID_064E&PID_E20A=USB 2.0 Camera
VID_064E&PID_E210=USB 2.0 Camera
VID_064E&PID_E211=USB 2.0 Camera
VID_064E&PID_E212=USB 2.0 Camera
VID_064E&PID_E213=USB 2.0 Camera
VID_064E&PID_E214=USB 2.0 Camera
VID_064E&PID_E215=USB 2.0 Camera
VID_064E&PID_E216=USB 2.0 Camera
VID_064E&PID_E217=USB 2.0 Camera
VID_064E&PID_E218=USB 2.0 Camera
VID_064E&PID_E219=USB 2.0 Camera
VID_064E&PID_E21A=USB 2.0 Camera
VID_064E&PID_E21B=USB 2.0 Camera
VID_064E&PID_E21C=USB 2.0 Camera
VID_064E&PID_E21D=USB 2.0 Camera
VID_064E&PID_E21E=USB 2.0 Camera
VID_064E&PID_E21F=USB 2.0 Camera
VID_064E&PID_E220=USB 2.0 UVC 0.3M Webcam
VID_064E&PID_E221=USB 2.0 UVC 0.3M Webcam
VID_064E&PID_E222=USB 2.0 UVC 0.3M Webcam
VID_064E&PID_E223=USB 2.0 UVC 0.3M Webcam
VID_064E&PID_E224=USB 2.0 UVC 0.3M Webcam
VID_064E&PID_E225=USB 2.0 UVC 0.3M Webcam
VID_064E&PID_E226=USB 2.0 UVC 0.3M Webcam
VID_064E&PID_E227=USB 2.0 UVC 0.3M Webcam
VID_064E&PID_E228=USB 2.0 UVC 0.3M Webcam
VID_064E&PID_E229=USB 2.0 UVC 0.3M Webcam
VID_064E&PID_E22A=USB 2.0 UVC 0.3M Webcam
VID_064E&PID_E22B=USB 2.0 UVC 0.3M Webcam
VID_064E&PID_E22C=USB 2.0 UVC 0.3M Webcam
VID_064E&PID_E22D=USB 2.0 UVC 0.3M Webcam
VID_064E&PID_E22E=USB 2.0 UVC 0.3M Webcam
VID_064E&PID_E22F=USB 2.0 UVC 0.3M Webcam
VID_064E&PID_E230=USB 2.0 UVC 1.3M Webcam
VID_064E&PID_E231=USB 2.0 UVC 1.3M Webcam
VID_064E&PID_E232=USB 2.0 UVC 1.3M Webcam
VID_064E&PID_E233=USB 2.0 UVC 1.3M Webcam
VID_064E&PID_E234=USB 2.0 UVC 1.3M Webcam
VID_064E&PID_E235=USB 2.0 UVC 1.3M Webcam
VID_064E&PID_E236=USB 2.0 UVC 1.3M Webcam
VID_064E&PID_E237=USB 2.0 UVC 1.3M Webcam
VID_064E&PID_E238=USB 2.0 UVC 1.3M Webcam
VID_064E&PID_E239=USB 2.0 UVC 1.3M Webcam
VID_064E&PID_E23A=USB 2.0 UVC 1.3M Webcam
VID_064E&PID_E23B=USB 2.0 UVC 1.3M Webcam
VID_064E&PID_E23C=USB 2.0 UVC 1.3M Webcam
VID_064E&PID_E23D=USB 2.0 UVC 1.3M Webcam
VID_064E&PID_E23E=USB 2.0 UVC 1.3M Webcam
VID_064E&PID_E23F=USB 2.0 UVC 1.3M Webcam
VID_064E&PID_E240=USB 2.0 UVC 2M Webcam
VID_064E&PID_E241=USB 2.0 UVC 2M Webcam
VID_064E&PID_E242=USB 2.0 UVC 2M Webcam
VID_064E&PID_E243=USB 2.0 UVC 2M Webcam
VID_064E&PID_E244=USB 2.0 UVC 2M Webcam
VID_064E&PID_E245=USB 2.0 UVC 2M Webcam
VID_064E&PID_E246=USB 2.0 UVC 2M Webcam
VID_064E&PID_E247=USB 2.0 UVC 2M Webcam
VID_064E&PID_E248=USB 2.0 UVC 2M Webcam
VID_064E&PID_E249=USB 2.0 UVC 2M Webcam
VID_064E&PID_E24A=USB 2.0 UVC 2M Webcam
VID_064E&PID_E24B=USB 2.0 UVC 2M Webcam
VID_064E&PID_E24C=USB 2.0 UVC 2M Webcam
VID_064E&PID_E24D=USB 2.0 UVC 2M Webcam
VID_064E&PID_E24E=USB 2.0 UVC 2M Webcam
VID_064E&PID_E24F=USB 2.0 UVC 2M Webcam